div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F9F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 5px 0 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 100%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Card8
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card8-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #CD853F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F9F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 5px 0 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid4 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid4 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-4 > .col-4-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 10px 10px;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3, #LayoutGrid4 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_Card1
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card2
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card3
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card4
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F9F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 5px 0 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid2 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 10px;
   width: 25%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-4 > .col-4-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 10px 10px;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_Card5
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card5-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card7
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card7-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: justify;
}
#wb_Card9
{
   position: relative;
   display: inline-block;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   vertical-align: top;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #DEDEDE;
   border-radius: 10px;
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   text-align: center;
}
#Card9-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card9-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: justify;
}
#wb_Card1
{
   display: inline-block;
   width: 286px;
   height: 281px;
   z-index: 3;
}
#wb_Card3
{
   display: inline-block;
   width: 276px;
   height: 281px;
   z-index: 4;
}
#wb_Card2
{
   display: inline-block;
   width: 286px;
   height: 281px;
   z-index: 2;
}
#wb_Card9
{
   display: inline-block;
   width: 286px;
   height: 332px;
   z-index: 5;
}
#wb_Card8
{
   display: inline-block;
   width: 1171px;
   height: 66px;
   z-index: 0;
}
#wb_Card5
{
   display: inline-block;
   width: 286px;
   height: 332px;
   z-index: 7;
}
#wb_Card4
{
   display: inline-block;
   width: 286px;
   height: 281px;
   z-index: 1;
}
#wb_Card7
{
   display: inline-block;
   width: 286px;
   height: 332px;
   z-index: 6;
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
div#container
{
   width: 736px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card8
{
   width: 705px;
   height: 53px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #CD853F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#wb_Card8
{
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid4 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card1
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card1
{
   text-align: center;
}
#wb_Card2
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: 160px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Card4
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card4
{
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid2 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card5
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card5-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card5
{
   text-align: center;
}
#wb_Card7
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card7
{
   text-align: center;
}
#wb_Card9
{
   width: 170px;
   height: 426px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card9-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card9
{
   text-align: center;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card8
{
   width: 409px;
   height: 49px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #CD853F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#wb_Card8
{
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid4 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card1
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card1
{
   text-align: center;
}
#wb_Card2
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Card4
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card4
{
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid2 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card5
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card5-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card5
{
   text-align: center;
}
#wb_Card7
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card7
{
   text-align: center;
}
#wb_Card9
{
   width: 409px;
   height: 405px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#Card9-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card9
{
   text-align: center;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid1 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card8
{
   width: 277px;
   height: 58px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #CD853F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#wb_Card8
{
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid4 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card1
{
   width: 277px;
   height: 253px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card1
{
   text-align: center;
}
#wb_Card2
{
   width: 277px;
   height: 253px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: 277px;
   height: 253px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Card4
{
   width: 277px;
   height: 261px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card4
{
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 5px 0 5px;
}
#LayoutGrid2 .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#wb_Card5
{
   width: 277px;
   height: 253px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card5-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card5
{
   text-align: center;
}
#wb_Card7
{
   width: 277px;
   height: 253px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card7-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card7
{
   text-align: center;
}
#wb_Card9
{
   width: 277px;
   height: 261px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   color: transparent;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 2px solid #F2F2F2;
   border-radius: 10px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#Card9-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 10px 10px !important;
   margin: 10px 10px 0 10px;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: justify;
}
#wb_Card9
{
   text-align: center;
}
}
